<!doctype html>
<html lang="es">

<head>
	<title>Plantilla BootStrap 4</title>
	<meta charset="utf-8">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/css/bootstrap.min.css" crossorigin="anonymous">

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div class="container">
		<div id="app">
			<button @click="agregarSaldo" class="btn btn-primary m1-3">
				Agregar Saldo
			</button>&nbsp;
			<button v-on:click="disminuirSaldo" class="btn btn-danger m1-3">
				Disminuir Saldo
			</button>

			<h3 class="bg-dark p1-3 mt-3 p-3 rounded" :class="priceComputedCss">
				Saldo: {{ saldo }}
			</h3>

		</div>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>

	<!-- JS de Bootstrap -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.slim.min.js" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.6.0/umd/popper.min.js" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/js/bootstrap.min.js" crossorigin="anonymous"></script>
</body>

</html>
